.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.769531;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.m2{transform:matrix(0.620820,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.620820,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.620820,0.000000,0.000000,0.569048,0,0);}
.m3{transform:matrix(0.663906,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.663906,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.663906,0.000000,0.000000,0.569048,0,0);}
.m4{transform:matrix(2.276190,0.000000,0.000000,2.276190,0,0);-ms-transform:matrix(2.276190,0.000000,0.000000,2.276190,0,0);-webkit-transform:matrix(2.276190,0.000000,0.000000,2.276190,0,0);}
.v0{vertical-align:0.000000px;}
.ls35{letter-spacing:-2.939600px;}
.ls81{letter-spacing:-2.459600px;}
.ls2d{letter-spacing:-1.979600px;}
.ls12{letter-spacing:-1.298000px;}
.lse{letter-spacing:-1.284400px;}
.ls36{letter-spacing:-1.229600px;}
.ls33{letter-spacing:-1.079200px;}
.ls2c{letter-spacing:-1.019600px;}
.ls32{letter-spacing:-0.840800px;}
.ls34{letter-spacing:-0.690400px;}
.ls10{letter-spacing:-0.635600px;}
.ls80{letter-spacing:-0.599200px;}
.ls83{letter-spacing:-0.539600px;}
.ls38{letter-spacing:-0.480000px;}
.ls82{letter-spacing:-0.420400px;}
.ls57{letter-spacing:-0.410800px;}
.ls4a{letter-spacing:-0.377200px;}
.ls43{letter-spacing:-0.360800px;}
.lsf{letter-spacing:-0.338000px;}
.ls37{letter-spacing:-0.329200px;}
.ls53{letter-spacing:-0.308000px;}
.ls4b{letter-spacing:-0.274400px;}
.ls20{letter-spacing:-0.269600px;}
.ls24{letter-spacing:-0.119200px;}
.lsd{letter-spacing:0.000000px;}
.ls4f{letter-spacing:0.102800px;}
.ls29{letter-spacing:0.119200px;}
.ls2a{letter-spacing:0.210400px;}
.ls26{letter-spacing:0.269600px;}
.ls4d{letter-spacing:0.274400px;}
.ls54{letter-spacing:0.308000px;}
.ls13{letter-spacing:0.311200px;}
.ls2b{letter-spacing:0.329200px;}
.ls11{letter-spacing:0.338000px;}
.ls51{letter-spacing:0.377200px;}
.ls48{letter-spacing:0.410800px;}
.ls1e{letter-spacing:0.420400px;}
.ls22{letter-spacing:0.480000px;}
.ls84{letter-spacing:0.539600px;}
.ls56{letter-spacing:0.549200px;}
.ls47{letter-spacing:0.581600px;}
.ls50{letter-spacing:0.582800px;}
.ls85{letter-spacing:0.599200px;}
.ls4e{letter-spacing:0.685600px;}
.ls25{letter-spacing:0.690400px;}
.ls87{letter-spacing:0.749600px;}
.ls21{letter-spacing:0.840800px;}
.ls23{letter-spacing:0.900400px;}
.ls31{letter-spacing:1.019600px;}
.ls55{letter-spacing:1.062800px;}
.ls27{letter-spacing:1.079200px;}
.ls2e{letter-spacing:1.170400px;}
.ls1f{letter-spacing:1.229600px;}
.ls46{letter-spacing:1.257600px;}
.ls39{letter-spacing:1.289200px;}
.ls4c{letter-spacing:1.337200px;}
.ls49{letter-spacing:1.370800px;}
.ls17{letter-spacing:1.440000px;}
.ls6c{letter-spacing:1.507200px;}
.ls3b{letter-spacing:1.541600px;}
.ls58{letter-spacing:1.554400px;}
.ls3d{letter-spacing:1.555200px;}
.ls5b{letter-spacing:1.564800px;}
.ls45{letter-spacing:1.568800px;}
.ls78{letter-spacing:1.610000px;}
.ls9{letter-spacing:1.622400px;}
.ls52{letter-spacing:1.645600px;}
.ls1d{letter-spacing:1.680000px;}
.ls5a{letter-spacing:1.721200px;}
.ls5c{letter-spacing:1.732000px;}
.ls3{letter-spacing:1.773200px;}
.ls2{letter-spacing:1.832800px;}
.ls28{letter-spacing:1.860400px;}
.ls3f{letter-spacing:1.879600px;}
.ls0{letter-spacing:1.951600px;}
.ls14{letter-spacing:1.968000px;}
.ls61{letter-spacing:2.044800px;}
.ls63{letter-spacing:2.055200px;}
.ls1a{letter-spacing:2.064000px;}
.lsb{letter-spacing:2.102400px;}
.ls6{letter-spacing:2.162000px;}
.ls66{letter-spacing:2.190800px;}
.ls3a{letter-spacing:2.204000px;}
.ls3c{letter-spacing:2.217600px;}
.ls79{letter-spacing:2.261600px;}
.ls77{letter-spacing:2.295200px;}
.ls15{letter-spacing:2.304000px;}
.ls75{letter-spacing:2.364400px;}
.ls16{letter-spacing:2.400000px;}
.ls70{letter-spacing:2.433600px;}
.ls71{letter-spacing:2.467200px;}
.ls68{letter-spacing:2.501600px;}
.ls60{letter-spacing:2.514400px;}
.ls67{letter-spacing:2.515200px;}
.ls6b{letter-spacing:2.570000px;}
.ls8{letter-spacing:2.582400px;}
.ls18{letter-spacing:2.640000px;}
.ls59{letter-spacing:2.681200px;}
.ls5e{letter-spacing:2.692000px;}
.ls42{letter-spacing:2.760800px;}
.ls2f{letter-spacing:2.820400px;}
.ls1c{letter-spacing:2.832000px;}
.ls74{letter-spacing:2.947200px;}
.ls5d{letter-spacing:3.004800px;}
.ls7{letter-spacing:3.062400px;}
.ls69{letter-spacing:3.119200px;}
.ls1{letter-spacing:3.122000px;}
.ls65{letter-spacing:3.164000px;}
.ls6e{letter-spacing:3.221600px;}
.ls6f{letter-spacing:3.255200px;}
.ls6a{letter-spacing:3.324400px;}
.lsc{letter-spacing:3.332000px;}
.ls7c{letter-spacing:3.427200px;}
.ls7a{letter-spacing:3.530000px;}
.ls30{letter-spacing:3.780400px;}
.ls7b{letter-spacing:4.079200px;}
.ls7e{letter-spacing:4.181600px;}
.ls72{letter-spacing:4.215200px;}
.ls86{letter-spacing:4.260400px;}
.ls64{letter-spacing:4.740400px;}
.ls7d{letter-spacing:5.141600px;}
.ls4{letter-spacing:5.672800px;}
.ls76{letter-spacing:6.410000px;}
.ls5f{letter-spacing:6.521200px;}
.lsa{letter-spacing:6.632800px;}
.ls73{letter-spacing:7.370000px;}
.ls62{letter-spacing:7.481200px;}
.ls5{letter-spacing:7.592800px;}
.ls40{letter-spacing:7.950800px;}
.ls6d{letter-spacing:8.330000px;}
.ls19{letter-spacing:8.688000px;}
.ls41{letter-spacing:8.910800px;}
.ls7f{letter-spacing:9.290000px;}
.ls1b{letter-spacing:9.648000px;}
.ls3e{letter-spacing:9.870800px;}
.ls44{letter-spacing:19.140400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.767280px;}
._2{width:5.429000px;}
._3{width:11.151166px;}
._0{width:82.349600px;}
.fc2{color:rgb(33,33,33);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:4.267200px;}
.fs5{font-size:5.064800px;}
.fs6{font-size:5.275200px;}
.fs7{font-size:7.808400px;}
.fs9{font-size:10.858000px;}
.fs8{font-size:16.286800px;}
.fs0{font-size:27.840000px;}
.fsa{font-size:31.680000px;}
.fs3{font-size:35.520000px;}
.fs1{font-size:40.320000px;}
.fs2{font-size:48.000000px;}
.y1{bottom:58.998857px;}
.y40{bottom:137.117714px;}
.y3f{bottom:154.052571px;}
.y3e{bottom:175.357714px;}
.y3d{bottom:190.107429px;}
.y3c{bottom:205.403429px;}
.y56{bottom:205.949714px;}
.y3b{bottom:220.153143px;}
.y55{bottom:225.069714px;}
.y3a{bottom:237.088000px;}
.y54{bottom:244.189714px;}
.y4c{bottom:253.795238px;}
.y39{bottom:256.754286px;}
.y53{bottom:263.309714px;}
.y38{bottom:276.420571px;}
.y52{bottom:282.429714px;}
.y37{bottom:291.170286px;}
.y51{bottom:301.549714px;}
.y36{bottom:306.466286px;}
.y50{bottom:320.669714px;}
.y35{bottom:321.216000px;}
.y34{bottom:336.512000px;}
.y4f{bottom:339.789714px;}
.y33{bottom:352.900571px;}
.y4e{bottom:358.909714px;}
.y32{bottom:377.483429px;}
.y4d{bottom:382.400000px;}
.y7a{bottom:398.242286px;}
.y79{bottom:419.001143px;}
.y78{bottom:441.945143px;}
.y77{bottom:462.704000px;}
.y31{bottom:478.000000px;}
.y76{bottom:486.194286px;}
.y0{bottom:488.242857px;}
.y49{bottom:490.995910px;}
.y4a{bottom:491.236877px;}
.y4b{bottom:491.708585px;}
.y30{bottom:494.388571px;}
.y75{bottom:507.499429px;}
.y2f{bottom:510.777143px;}
.y74{bottom:526.619429px;}
.y2e{bottom:527.165714px;}
.y2d{bottom:543.554286px;}
.y73{bottom:545.739429px;}
.y48{bottom:557.410928px;}
.y47{bottom:558.370692px;}
.y2c{bottom:559.942857px;}
.y46{bottom:565.478807px;}
.y72{bottom:566.498286px;}
.y45{bottom:573.763886px;}
.y2b{bottom:576.331429px;}
.y44{bottom:581.425998px;}
.y71{bottom:589.988571px;}
.y43{bottom:591.697406px;}
.y2a{bottom:592.720000px;}
.y29{bottom:609.108571px;}
.y28{bottom:609.563810px;}
.y70{bottom:611.293714px;}
.y42{bottom:616.407176px;}
.y27{bottom:625.952381px;}
.y6f{bottom:632.052571px;}
.y26{bottom:641.794667px;}
.y6e{bottom:654.996571px;}
.y25{bottom:657.090667px;}
.y41{bottom:671.769819px;}
.y24{bottom:671.840381px;}
.y6d{bottom:674.116571px;}
.y23{bottom:690.505143px;}
.y6c{bottom:693.236571px;}
.y22{bottom:705.801143px;}
.y6b{bottom:713.995429px;}
.y21{bottom:720.550857px;}
.y6a{bottom:737.485714px;}
.y20{bottom:739.670857px;}
.y69{bottom:758.790857px;}
.y1f{bottom:768.077714px;}
.y68{bottom:779.549714px;}
.y1e{bottom:783.373714px;}
.y1d{bottom:798.123429px;}
.y7e{bottom:802.493714px;}
.y1c{bottom:812.873143px;}
.y7d{bottom:821.613714px;}
.y1b{bottom:827.622857px;}
.y7c{bottom:840.733714px;}
.y1a{bottom:842.372571px;}
.y19{bottom:857.122286px;}
.y7b{bottom:859.853714px;}
.y18{bottom:871.872000px;}
.y67{bottom:880.612571px;}
.y17{bottom:886.621714px;}
.y16{bottom:901.371429px;}
.y66{bottom:904.102857px;}
.y15{bottom:916.121143px;}
.y65{bottom:925.408000px;}
.y14{bottom:931.417143px;}
.y64{bottom:944.528000px;}
.y13{bottom:946.166857px;}
.y12{bottom:960.916571px;}
.y63{bottom:963.648000px;}
.y11{bottom:975.666286px;}
.y62{bottom:982.768000px;}
.y10{bottom:990.416000px;}
.y61{bottom:1001.888000px;}
.yf{bottom:1005.165714px;}
.ye{bottom:1019.915429px;}
.y60{bottom:1021.008000px;}
.yd{bottom:1034.665143px;}
.y5f{bottom:1040.128000px;}
.yc{bottom:1049.414857px;}
.y5e{bottom:1059.248000px;}
.yb{bottom:1064.164571px;}
.y5d{bottom:1078.368000px;}
.ya{bottom:1078.914286px;}
.y9{bottom:1093.664000px;}
.y5c{bottom:1097.488000px;}
.y2{bottom:1105.682286px;}
.y8{bottom:1108.960000px;}
.y5b{bottom:1116.608000px;}
.y7{bottom:1123.709714px;}
.y5a{bottom:1135.728000px;}
.y6{bottom:1138.459429px;}
.y5{bottom:1153.209143px;}
.y59{bottom:1154.848000px;}
.y4{bottom:1167.958857px;}
.y58{bottom:1175.606857px;}
.y3{bottom:1190.902857px;}
.y57{bottom:1201.282286px;}
.h8{height:3.106638px;}
.h9{height:3.897522px;}
.ha{height:4.059431px;}
.hb{height:6.008808px;}
.hd{height:7.904921px;}
.hc{height:11.857236px;}
.h11{height:24.861120px;}
.h2{height:32.693346px;}
.h5{height:34.310625px;}
.hf{height:37.202773px;}
.h10{height:41.712201px;}
.h7{height:43.775625px;}
.h6{height:47.348984px;}
.h3{height:49.691250px;}
.h4{height:56.367839px;}
.h1{height:866.090476px;}
.he{height:1100.538095px;}
.h0{height:1354.333333px;}
.w1{width:853.571429px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:28.953143px;}
.x3{left:77.026286px;}
.x13{left:78.590029px;}
.x5{left:101.609143px;}
.x4{left:131.654857px;}
.x12{left:140.942852px;}
.x6{left:318.270610px;}
.x1{left:474.176000px;}
.xe{left:650.941083px;}
.xc{left:662.607470px;}
.xf{left:670.904279px;}
.x10{left:736.254295px;}
.x7{left:749.238369px;}
.x9{left:802.278614px;}
.x8{left:806.697812px;}
.xa{left:814.404564px;}
.xb{left:826.300856px;}
.xd{left:839.270679px;}
.x11{left:937.426286px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls35{letter-spacing:-1.721941pt;}
.ls81{letter-spacing:-1.440770pt;}
.ls2d{letter-spacing:-1.159598pt;}
.ls12{letter-spacing:-0.760335pt;}
.lse{letter-spacing:-0.752368pt;}
.ls36{letter-spacing:-0.720268pt;}
.ls33{letter-spacing:-0.632167pt;}
.ls2c{letter-spacing:-0.597255pt;}
.ls32{letter-spacing:-0.492519pt;}
.ls34{letter-spacing:-0.404418pt;}
.ls10{letter-spacing:-0.372318pt;}
.ls80{letter-spacing:-0.350996pt;}
.ls83{letter-spacing:-0.316084pt;}
.ls38{letter-spacing:-0.281172pt;}
.ls82{letter-spacing:-0.246259pt;}
.ls57{letter-spacing:-0.240636pt;}
.ls4a{letter-spacing:-0.220954pt;}
.ls43{letter-spacing:-0.211347pt;}
.lsf{letter-spacing:-0.197992pt;}
.ls37{letter-spacing:-0.192837pt;}
.ls53{letter-spacing:-0.180418pt;}
.ls4b{letter-spacing:-0.160736pt;}
.ls20{letter-spacing:-0.157925pt;}
.ls24{letter-spacing:-0.069824pt;}
.lsd{letter-spacing:0.000000pt;}
.ls4f{letter-spacing:0.060218pt;}
.ls29{letter-spacing:0.069824pt;}
.ls2a{letter-spacing:0.123247pt;}
.ls26{letter-spacing:0.157925pt;}
.ls4d{letter-spacing:0.160736pt;}
.ls54{letter-spacing:0.180418pt;}
.ls13{letter-spacing:0.182293pt;}
.ls2b{letter-spacing:0.192837pt;}
.ls11{letter-spacing:0.197992pt;}
.ls51{letter-spacing:0.220954pt;}
.ls48{letter-spacing:0.240636pt;}
.ls1e{letter-spacing:0.246259pt;}
.ls22{letter-spacing:0.281172pt;}
.ls84{letter-spacing:0.316084pt;}
.ls56{letter-spacing:0.321707pt;}
.ls47{letter-spacing:0.340686pt;}
.ls50{letter-spacing:0.341389pt;}
.ls85{letter-spacing:0.350996pt;}
.ls4e{letter-spacing:0.401607pt;}
.ls25{letter-spacing:0.404418pt;}
.ls87{letter-spacing:0.439096pt;}
.ls21{letter-spacing:0.492519pt;}
.ls23{letter-spacing:0.527431pt;}
.ls31{letter-spacing:0.597255pt;}
.ls55{letter-spacing:0.622561pt;}
.ls27{letter-spacing:0.632167pt;}
.ls2e{letter-spacing:0.685590pt;}
.ls1f{letter-spacing:0.720268pt;}
.ls46{letter-spacing:0.736669pt;}
.ls39{letter-spacing:0.755180pt;}
.ls4c{letter-spacing:0.783297pt;}
.ls49{letter-spacing:0.802979pt;}
.ls17{letter-spacing:0.843515pt;}
.ls6c{letter-spacing:0.882879pt;}
.ls3b{letter-spacing:0.903029pt;}
.ls58{letter-spacing:0.910527pt;}
.ls3d{letter-spacing:0.910996pt;}
.ls5b{letter-spacing:0.916619pt;}
.ls45{letter-spacing:0.918962pt;}
.ls78{letter-spacing:0.943096pt;}
.ls9{letter-spacing:0.950360pt;}
.ls52{letter-spacing:0.963950pt;}
.ls1d{letter-spacing:0.984100pt;}
.ls5a{letter-spacing:1.008234pt;}
.ls5c{letter-spacing:1.014561pt;}
.ls3{letter-spacing:1.038695pt;}
.ls2{letter-spacing:1.073607pt;}
.ls28{letter-spacing:1.089774pt;}
.ls3f{letter-spacing:1.101021pt;}
.ls0{letter-spacing:1.143197pt;}
.ls14{letter-spacing:1.152803pt;}
.ls61{letter-spacing:1.197791pt;}
.ls63{letter-spacing:1.203883pt;}
.ls1a{letter-spacing:1.209038pt;}
.lsb{letter-spacing:1.231531pt;}
.ls6{letter-spacing:1.266444pt;}
.ls66{letter-spacing:1.283314pt;}
.ls3a{letter-spacing:1.291046pt;}
.ls3c{letter-spacing:1.299013pt;}
.ls79{letter-spacing:1.324787pt;}
.ls77{letter-spacing:1.344469pt;}
.ls15{letter-spacing:1.349623pt;}
.ls75{letter-spacing:1.385004pt;}
.ls16{letter-spacing:1.405858pt;}
.ls70{letter-spacing:1.425540pt;}
.ls71{letter-spacing:1.445222pt;}
.ls68{letter-spacing:1.465372pt;}
.ls60{letter-spacing:1.472870pt;}
.ls67{letter-spacing:1.473339pt;}
.ls6b{letter-spacing:1.505439pt;}
.ls8{letter-spacing:1.512703pt;}
.ls18{letter-spacing:1.546444pt;}
.ls59{letter-spacing:1.570577pt;}
.ls5e{letter-spacing:1.576904pt;}
.ls42{letter-spacing:1.617205pt;}
.ls2f{letter-spacing:1.652117pt;}
.ls1c{letter-spacing:1.658912pt;}
.ls74{letter-spacing:1.726393pt;}
.ls5d{letter-spacing:1.760134pt;}
.ls7{letter-spacing:1.793874pt;}
.ls69{letter-spacing:1.827146pt;}
.ls1{letter-spacing:1.828787pt;}
.ls65{letter-spacing:1.853389pt;}
.ls6e{letter-spacing:1.887130pt;}
.ls6f{letter-spacing:1.906812pt;}
.ls6a{letter-spacing:1.947347pt;}
.lsc{letter-spacing:1.951799pt;}
.ls7c{letter-spacing:2.007565pt;}
.ls7a{letter-spacing:2.067782pt;}
.ls30{letter-spacing:2.214460pt;}
.ls7b{letter-spacing:2.389490pt;}
.ls7e{letter-spacing:2.449473pt;}
.ls72{letter-spacing:2.469155pt;}
.ls86{letter-spacing:2.495632pt;}
.ls64{letter-spacing:2.776803pt;}
.ls7d{letter-spacing:3.011816pt;}
.ls4{letter-spacing:3.322979pt;}
.ls76{letter-spacing:3.754812pt;}
.ls5f{letter-spacing:3.819950pt;}
.lsa{letter-spacing:3.885322pt;}
.ls73{letter-spacing:4.317155pt;}
.ls62{letter-spacing:4.382293pt;}
.ls5{letter-spacing:4.447665pt;}
.ls40{letter-spacing:4.657372pt;}
.ls6d{letter-spacing:4.879498pt;}
.ls19{letter-spacing:5.089205pt;}
.ls41{letter-spacing:5.219715pt;}
.ls7f{letter-spacing:5.441841pt;}
.ls1b{letter-spacing:5.651548pt;}
.ls3e{letter-spacing:5.782059pt;}
.ls44{letter-spacing:11.211950pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.035227pt;}
._2{width:3.180167pt;}
._3{width:6.532064pt;}
._0{width:48.238259pt;}
.fs4{font-size:2.499615pt;}
.fs5{font-size:2.966828pt;}
.fs6{font-size:3.090075pt;}
.fs7{font-size:4.573958pt;}
.fs9{font-size:6.360335pt;}
.fs8{font-size:9.540385pt;}
.fs0{font-size:16.307950pt;}
.fsa{font-size:18.557322pt;}
.fs3{font-size:20.806695pt;}
.fs1{font-size:23.618410pt;}
.fs2{font-size:28.117155pt;}
.y1{bottom:34.560000pt;}
.y40{bottom:80.320000pt;}
.y3f{bottom:90.240000pt;}
.y3e{bottom:102.720000pt;}
.y3d{bottom:111.360000pt;}
.y3c{bottom:120.320000pt;}
.y56{bottom:120.640000pt;}
.y3b{bottom:128.960000pt;}
.y55{bottom:131.840000pt;}
.y3a{bottom:138.880000pt;}
.y54{bottom:143.040000pt;}
.y4c{bottom:148.666667pt;}
.y39{bottom:150.400000pt;}
.y53{bottom:154.240000pt;}
.y38{bottom:161.920000pt;}
.y52{bottom:165.440000pt;}
.y37{bottom:170.560000pt;}
.y51{bottom:176.640000pt;}
.y36{bottom:179.520000pt;}
.y50{bottom:187.840000pt;}
.y35{bottom:188.160000pt;}
.y34{bottom:197.120000pt;}
.y4f{bottom:199.040000pt;}
.y33{bottom:206.720000pt;}
.y4e{bottom:210.240000pt;}
.y32{bottom:221.120000pt;}
.y4d{bottom:224.000000pt;}
.y7a{bottom:233.280000pt;}
.y79{bottom:245.440000pt;}
.y78{bottom:258.880000pt;}
.y77{bottom:271.040000pt;}
.y31{bottom:280.000000pt;}
.y76{bottom:284.800000pt;}
.y0{bottom:286.000000pt;}
.y49{bottom:287.612667pt;}
.y4a{bottom:287.753819pt;}
.y4b{bottom:288.030133pt;}
.y30{bottom:289.600000pt;}
.y75{bottom:297.280000pt;}
.y2f{bottom:299.200000pt;}
.y74{bottom:308.480000pt;}
.y2e{bottom:308.800000pt;}
.y2d{bottom:318.400000pt;}
.y73{bottom:319.680000pt;}
.y48{bottom:326.516862pt;}
.y47{bottom:327.079067pt;}
.y2c{bottom:328.000000pt;}
.y46{bottom:331.242816pt;}
.y72{bottom:331.840000pt;}
.y45{bottom:336.096000pt;}
.y2b{bottom:337.600000pt;}
.y44{bottom:340.584267pt;}
.y71{bottom:345.600000pt;}
.y43{bottom:346.600991pt;}
.y2a{bottom:347.200000pt;}
.y29{bottom:356.800000pt;}
.y28{bottom:357.066667pt;}
.y70{bottom:358.080000pt;}
.y42{bottom:361.075333pt;}
.y27{bottom:366.666667pt;}
.y6f{bottom:370.240000pt;}
.y26{bottom:375.946667pt;}
.y6e{bottom:383.680000pt;}
.y25{bottom:384.906667pt;}
.y41{bottom:393.505333pt;}
.y24{bottom:393.546667pt;}
.y6d{bottom:394.880000pt;}
.y23{bottom:404.480000pt;}
.y6c{bottom:406.080000pt;}
.y22{bottom:413.440000pt;}
.y6b{bottom:418.240000pt;}
.y21{bottom:422.080000pt;}
.y6a{bottom:432.000000pt;}
.y20{bottom:433.280000pt;}
.y69{bottom:444.480000pt;}
.y1f{bottom:449.920000pt;}
.y68{bottom:456.640000pt;}
.y1e{bottom:458.880000pt;}
.y1d{bottom:467.520000pt;}
.y7e{bottom:470.080000pt;}
.y1c{bottom:476.160000pt;}
.y7d{bottom:481.280000pt;}
.y1b{bottom:484.800000pt;}
.y7c{bottom:492.480000pt;}
.y1a{bottom:493.440000pt;}
.y19{bottom:502.080000pt;}
.y7b{bottom:503.680000pt;}
.y18{bottom:510.720000pt;}
.y67{bottom:515.840000pt;}
.y17{bottom:519.360000pt;}
.y16{bottom:528.000000pt;}
.y66{bottom:529.600000pt;}
.y15{bottom:536.640000pt;}
.y65{bottom:542.080000pt;}
.y14{bottom:545.600000pt;}
.y64{bottom:553.280000pt;}
.y13{bottom:554.240000pt;}
.y12{bottom:562.880000pt;}
.y63{bottom:564.480000pt;}
.y11{bottom:571.520000pt;}
.y62{bottom:575.680000pt;}
.y10{bottom:580.160000pt;}
.y61{bottom:586.880000pt;}
.yf{bottom:588.800000pt;}
.ye{bottom:597.440000pt;}
.y60{bottom:598.080000pt;}
.yd{bottom:606.080000pt;}
.y5f{bottom:609.280000pt;}
.yc{bottom:614.720000pt;}
.y5e{bottom:620.480000pt;}
.yb{bottom:623.360000pt;}
.y5d{bottom:631.680000pt;}
.ya{bottom:632.000000pt;}
.y9{bottom:640.640000pt;}
.y5c{bottom:642.880000pt;}
.y2{bottom:647.680000pt;}
.y8{bottom:649.600000pt;}
.y5b{bottom:654.080000pt;}
.y7{bottom:658.240000pt;}
.y5a{bottom:665.280000pt;}
.y6{bottom:666.880000pt;}
.y5{bottom:675.520000pt;}
.y59{bottom:676.480000pt;}
.y4{bottom:684.160000pt;}
.y58{bottom:688.640000pt;}
.y3{bottom:697.600000pt;}
.y57{bottom:703.680000pt;}
.h8{height:1.819788pt;}
.h9{height:2.283067pt;}
.ha{height:2.377910pt;}
.hb{height:3.519804pt;}
.hd{height:4.630498pt;}
.hc{height:6.945661pt;}
.h11{height:14.562999pt;}
.h2{height:19.150914pt;}
.h5{height:20.098274pt;}
.hf{height:21.792420pt;}
.h10{height:24.433925pt;}
.h7{height:25.642626pt;}
.h6{height:27.735807pt;}
.h3{height:29.107845pt;}
.h4{height:33.018818pt;}
.h1{height:507.333333pt;}
.he{height:644.666667pt;}
.h0{height:793.333333pt;}
.w1{width:500.000000pt;}
.w0{width:560.000000pt;}
.x0{left:0.000000pt;}
.x2{left:16.960000pt;}
.x3{left:45.120000pt;}
.x13{left:46.036000pt;}
.x5{left:59.520000pt;}
.x4{left:77.120000pt;}
.x12{left:82.560667pt;}
.x6{left:186.434667pt;}
.x1{left:277.760000pt;}
.xe{left:381.304400pt;}
.xc{left:388.138267pt;}
.xf{left:392.998322pt;}
.x10{left:431.278667pt;}
.x7{left:438.884400pt;}
.x9{left:469.954000pt;}
.x8{left:472.542651pt;}
.xa{left:477.057067pt;}
.xb{left:484.025606pt;}
.xd{left:491.622992pt;}
.x11{left:549.120000pt;}
}
